import dynamic from "next/dynamic";
const Products = dynamic(() => import("@/components/productsPage/products"));

export default function Page() {
  return (
    <div className="min-h-screen bg-white">
      <Products />
    </div>
  );
}
